<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">		<title>ZLE | Repository</title>
	<link rel="stylesheet" type="text/css" href="../repository/masterrepository_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

									<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

									js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																	"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
									js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
									js_menu_all.createMenuForItem('menuentry_methods', []);
									js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
									js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
									js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
									js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
		<div style="clear:both"></div>
	</div>
</div>
  

<!-- Page -->	
<div  class="placeh_Masterpage" >
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
				<a href="dataset.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Datasets</span>
					</div>
				</div>
				<div id="container_InformationboxBorder">
					<div class="container_Padding" >
						<div class="container_Informationbox">
							<div class="container_Padding" >				
								<span class="textstyle14GreyLH15">&#128712; </span>
								<span class="textstyle13Grey">This page shows an example of a dataset with its information.</span>
							</div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
				<div id="container_RepoDatasetDetailBoxLeft">
					<div class="container_Padding" >
						<span class="textstyle13Grey">Analysis of the Grid Capacity for Electric Vehicles in &quot;Am &#214;lper Berge&quot; District in Lower Saxony</span>
						<span class="textstyle14GreyBold"><br/><br/>Organization<br/></span>
						<div class="textstyleCenter">
							<img src="../images/zledunkel_1200x1000.png" width="1200" height="1000" id="img_repodatasetdetailzlelogo" alt="" title="" />
						</div>
						<span class="textstyle14GreyBold"><br/>Zukunftslabor Digitalisierung Energie<br/></span>
						<span class="textstyle13Grey">Digitalization plays an important role in energy systems and for the energy transition. It supports or enables the acquisition, monitoring, communication, analysis and optimization of measured values as well as the (remote) control of decentralized energy conversion plants and operating resources for more efficient operational management, which ...<br/></span>
						<span class="textstyle13Grey">
							<a href="organizationdetail.html" class="wsp626f7872">read more</a>
						</span>
					</div>
					<div style="clear:both"></div>
				</div>
				<div id="container_RepositoryBox70percent">
					<div class="container_Padding" >
						<span class="textstyle18GreyBold">Analysis of the Grid Capacity for Electric Vehicles in &quot;Am &#214;lper Berge&quot; District in Lower Saxony<br/><br/></span>
						<span class="textstyle14GreyLH15">The repository aims to analyze the effects and impacts of an increasing EV penetration rate on the low-voltage grid in districts and identify the maximum possible grid capacity for EV charging using the co-simulation framework mosaik 3.0. Data for a concrete use case, the residential district &quot;Am &#214;lper Berge&quot; in Brunswick, Lower Saxony, Germany is provided.<br/><br/></span>
						<span class="textstyle16GreyBold">Data and Resources<br/></span>
						<div class="container_RepositoryBoxRight1Dataset">
							<div class="container_Padding" >
								<img src="../images/csv.png" class="img_RepositoryCSV" alt="" title="" />
								<div class="container_RepoDatasetDetailBtnExplore">
									<div class="container_Padding" >
										<div class="textstyle13Green">    
											<a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/blob/main/data/raw/Braunschweig_meteodata_2020.csv?ref_type=heads" target="_blank" style="text-decoration:none">
												<div class="button_Green">
													<div class="vcenterstyle1">
														<div class="vcenterstyle2">
															<div class="textstyleCenter">
																<span class="textstyle13White">Explore</span>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
									<span class="textstyle12GreyBoldNoWrap">Braunschweig Meteodata 2020<br/></span>
									<span class="textstyle12GreyLH15">Braunschweig MeteoData Description AirTemperature: Air ...</span>
									</div>
								<div style="clear:both"></div>
								</div>
							</div>
						</div>
						<div class="container_RepositoryBoxRight1Dataset">
							<div class="container_Padding" >
								<img src="../images/csv.png" class="img_RepositoryCSV" alt="" title="" />
								<div class="container_RepoDatasetDetailBtnExplore">
									<div class="container_Padding" >
										<div class="textstyle13Green">    
											<a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/blob/main/data/raw/Gesamtverbrauchsdaten.csv?ref_type=heads" target="_blank" style="text-decoration:none">
												<div class="button_Green">
													<div class="vcenterstyle1">
														<div class="vcenterstyle2">
															<div class="textstyleCenter">
																<span class="textstyle12White">Explore</span>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
										<span class="textstyle12GreyBoldNoWrap">Gesamtverbrauchsdaten <br/></span>
										<span class="textstyle12GreyLH15">The repository aims to analyze the effects and impacts ...</span>
									</div>
									<div style="clear:both"></div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
						<div class="button_RepositoryTags">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">
										<span class="textstyle12White">DS</span>
									</div>
								</div>
							</div>
						</div>
						<div class="button_RepositoryTags">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">    
										<span class="textstyle12White">EMOB</span>
									</div>
								</div>
							</div>
						</div>
						<span class="textstyle14GreyBold"><br/><br/>Additional Info<br/><br/></span>
						<table id="table_RepoDatasetDetailHead" cellpadding="3" cellspacing="1" >	
							<tr>
								<td width="50%" height="14px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Field</span>
									</div>
								</td>
								<td width="50%" height="14px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Value</span>
									</div>
								</td>
							</tr>
						</table>
						<span class="textstyle12GreyLH15"><br/></span>
						<table id="table_RepoDatasetDetailContent" cellpadding="3" cellspacing="1" >	
							<tr>
								<td width="50%" height="19px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Source</span>
									</div>
								</td>
								<td width="50%" height="19px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle12GreyLH15">
											<a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility" target="_blank" class="wsp626f7872">https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility</a>
										</span>
									</div>
								</td>
							</tr>
							<tr>
								<td width="50%" height="19px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Author</span>
									</div>																									
								</td>
								<td width="50%" height="19px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle12GreyLH15">Henrik Wagner</span>
									</div>
								</td>
							</tr>
							<tr>
								<td width="50%" height="36px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Maintainer</span>
									</div>
								</td>
								<td width="50%" height="36px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle12GreyLH15">Fernando Andres Penaherrera Vaca</span>
									</div>
								</td>
							</tr>
							<tr>
								<td width="50%" height="36px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Last Updated</span>
									</div>
								</td>
								<td width="50%" height="36px" style="vertical-align: top; overflow:hidden; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle12GreyLH15">September 11, 2023, 1:53 PM</span>
									</div>
								</td>
							</tr>
							<tr>
								<td width="50%" height="33px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle14GreyBold">Created</span>
									</div>
								</td>
								<td width="50%" height="33px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
									<div id="cell_RepoDatasetDetail">
										<span class="textstyle12GreyLH15">September 11, 2023, 1:53 PM</span>
									</div>
								</td>
							</tr>
						</table>
						<span class="textstyle14GreyBold"><br/><br/>Groups<br/><br/><br/></span>
						<a href="../competence/profiles/profileselenia.html">
							<img src="../images/elenia.png" class="img_RepoDatasetDetailLogos" alt="" title="" border="0" />
						</a>
						<a href="../competence/profiles/profilesoffis.html">
							<img src="../images/offis.png" class="img_RepoDatasetDetailLogos" alt="" title="" border="0" />
						</a>
						<a href="../competence/profiles/profileshsel-relab.html">
							<img src="../images/hochschuleemdenleer.png" class="img_RepoDatasetDetailLogos" alt="" title="" border="0" />
						</a>
						<a href="../competence/profiles/profilesiwi.html">
							<img src="../images/iwi.jpg" class="img_RepoDatasetDetailLogos" alt="" title="" border="0" />
						</a>
					</div>
					<div style="clear:both"></div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>
	</div>  
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>